Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions
is_sorted.hpp File Reference

## Functions
template<typename I , typename S , typename R = less, typename P = identity>
bool | ranges::is_sorted (I first, S last, R rel=R{}, P proj=P{})
| template function `is_sorted` More...
template<typename Rng , typename R = less, typename P = identity>
bool | ranges::is_sorted (Rng &&rng, R rel=R{}, P proj=P{})
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...